RubyGems Navigation menu

nanoc-filesystem-i18n 0.2.0

I18n filesystem based data source for nanoc. Compatible with nanoc 3 and default filesystem based data source.

Versiones:

  1. 0.2.0 - February 22, 2012 (10 KB)
  2. 0.1.0 - November 04, 2010 (20 KB)
  3. 0.1.0.pre4 - October 18, 2010 (20 KB)
  4. 0.1.0.pre2 - April 09, 2010 (20 KB)
  5. 0.1.0.pre1 - April 08, 2010 (20 KB)
Mostrar todas las versiones (7 total)

dependencias de Runtime (2):

  • i18n >= 0.4.1
  • nanoc >= 3.1.2
  • dependencias de Development (2):

  • minitest >= 1.7.2
  • mocha >= 0.9.8
  • Propietarios:

    Autores:

    • Yann Lugrin

    SHA 256 checksum:

    ea437da2f70d2e5282c74cf109605a00ca55b901f7dd1c7937028b274158a1a9

    Total de descargas 11.222

    Para esta versión 3.236

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: